# Uncomment the next line to define a global platform for your project
platform :ios, '12.0'

target 'MusicPlayer' do
  # Comment the next line if you don't want to use dynamic frameworks
  use_frameworks!

  # Pods for MusicPlayer
#布局
pod 'SnapKit'
#自适应文本框
pod 'IQKeyboardManagerSwift'
#时间日期
pod 'SwiftDate'
#HUD
pod 'SVProgressHUD'
#网络请求工具
pod 'Alamofire'
#网络图片实现
pod "Kingfisher"
#分页工具
pod 'JXSegmentedView'
pod 'JXPagingView/Paging'
#刷新支持
pod 'MJRefresh'

end
